Page 2 of 2 FirstFirst 12
Results 11 to 17 of 17

Thread: Couple Questions

  1. #11
    New Member
    Join Date
    Nov 2009
    Posts
    24
    Thanks
    2
    Thanked 1 Time in 1 Post
    Quote Originally Posted by s0ur View Post
    I'm about 100% positive you can still do the 31-4.1 system mod guide to mod your Wii, I am actually going to contact a MOD to find out for sure.
    Very cool. Thanks so much for your help.

  2. #12
    Banned
    Join Date
    Sep 2009
    Location
    0100111001001010
    Posts
    3,704
    Thanks
    293
    Thanked 813 Times in 642 Posts
    I would suggest holding off until either the MOD himself [or another MOD]gets back to you or I get back to you with the solution. You could also take the suggestion of another experienced user. We don't want a bricked Wii.

  3. #13
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Hi folks,

    That Wii is missing too many of the IOSes never having been updated. The softmod is best accomplished in Wiis with system menus under 3.0 by first allowing a game disc to perform an update. Most games except the new super mario game (4.1) will update your Wii to either 3.1 or 3.4. More importantly, additional IOSes will be installed.

    So, first, allow a game disc to update your Wii-it will end up as either 3.1 or 3.4. , make sure to use a game disc within your region. Then, follow the 3.1-4.1 softmod tutorial. Make sure and read the tutorial very carefully. Your Wii will need Internet access, but to keep from updating to 4.2 you will need to keep WiiConnect24 OFF. Internet ON; WiiConnect24 OFF. Good luck.

  4. 3 Users Say Thank You to Gen3SF For This Useful Post


  5. #14
    Senior Member
    WiiHacks Staff
    Senior Moderator
    Only site donators may send a PM to WiiHacks Staff
    oddgriffin's Avatar
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,189
    Thanks
    2,206
    Thanked 2,577 Times in 2,011 Posts
    Blog Entries
    2
    Quote Originally Posted by gen3sf View Post
    Hi folks,

    That Wii is missing too many of the IOSes never having been updated. The softmod is best accomplished in Wiis with system menus under 3.0 by first allowing a game disc to perform an update. Most games except the new super mario game (4.1) will update your Wii to either 3.1 or 3.4. More importantly, additional IOSes will be installed.

    So, first, allow a game disc to update your Wii-it will end up as either 3.1 or 3.4. ,ake sure to use a game disc within your region. Then, follow the 3.1-4.1 softmod tutorial. Make sure and read the tutorial very carefully. Your Wii will need Internet access, but to keep from updating to 4.2 you will need to keep WiiConnect24 OFF. Internet ON; WiiConnect24 OFF. Good luck.
    i went looking for this you posted it a day or 2 ago, just didnt get back in time

  6. #15
    New Member
    Join Date
    Nov 2009
    Posts
    24
    Thanks
    2
    Thanked 1 Time in 1 Post
    Quote Originally Posted by gen3sf View Post
    Hi folks,

    That Wii is missing too many of the IOSes never having been updated. The softmod is best accomplished in Wiis with system menus under 3.0 by first allowing a game disc to perform an update. Most games except the new super mario game (4.1) will update your Wii to either 3.1 or 3.4. More importantly, additional IOSes will be installed.

    So, first, allow a game disc to update your Wii-it will end up as either 3.1 or 3.4. , make sure to use a game disc within your region. Then, follow the 3.1-4.1 softmod tutorial. Make sure and read the tutorial very carefully. Your Wii will need Internet access, but to keep from updating to 4.2 you will need to keep WiiConnect24 OFF. Internet ON; WiiConnect24 OFF. Good luck.

    Okay thanks that's very helpful.
    I don't have any games yet but I am sure I can borrow one from a friend.
    Is the new super mario game the only one that will upgrade to 4.1? Are there any other wii games I should avoid using? Any recently released games that will work?
    Thanks for your help!

  7. #16
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    The new Super Mario is the only non-Japanese game that I believe updates to 4.1. As, I mentioned, the majority of games update to either 3.1 or 3.4, the softmod procedures (Step 4) will allow you to update to 4.1. Any reasonably recent game should do as far as I recall. If you want, you can check here for a list of games for which the system menu version has been identified: http://www.wiihacks.com/recommended-...s-use-run.html.

  8. #17
    New Member
    Join Date
    Nov 2009
    Posts
    24
    Thanks
    2
    Thanked 1 Time in 1 Post

    Smile

    Quote Originally Posted by gen3sf View Post
    The new Super Mario is the only non-Japanese game that I believe updates to 4.1. As, I mentioned, the majority of games update to either 3.1 or 3.4, the softmod procedures (Step 4) will allow you to update to 4.1. Any reasonably recent game should do as far as I recall. If you want, you can check here for a list of games for which the system menu version has been identified: http://www.wiihacks.com/recommended-...s-use-run.html.
    Sweet! I have been looking for a list like that ALL day. That's a huge help!
    I am going to stop by the local game store and pick up a used game from that list for like $3. You saved me tons of time!

Page 2 of 2 FirstFirst 12

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •